; Formations
PAGE_TITLE="Gestion des cours"
PAGE_NEW_TITLE="Nouveau cours"
PAGE_EDIT_TITLE="Editer le cours"
PAGE_DESC="Gestion des cours"
FORMATIONS_BAD_FORMATION="Le cours #%s est invalide."
COURSES_NO_STUDENT="Aucun étudiant n'est inscrit à ce cours."
COURSES_NO_TEACHER="Aucun enseignant n'est assigné à ce cours."
COURSES_SELECT_USER="Cliquer pour sélectionner cette personne."
USERS_STUDENT="Etudiants"
USERS_TEACHER="Enseignants"
COURSES_ADD="Créer un nouveau cours."
COURSES_DELETE="Supprimer le cours sélectionné."
COURSES_DO_EMPTY="Supprimer tous les enseignants et les étudiants."
COURSES_ADD_STUDENT="Ajouter des étudiants."
COURSES_ADD_TEACHER="Ajouter des enseignants."
COURSES_REMOVE_USERS="Supprimer les personnes sélectionnées."
NO_COURSES="Aucun cours à afficher."
CONFIRM_DELETE_COURSE="Souhaitez-vous vraiment supprimer ce cours ?"
CONFIRM_CLEAN_COURSE="Souhaitez-vous vraiment exclure tous les acteurs de ce cours ?"
CONFIRM_REMOVE_USERS="Souhaitez-vous vraiment exclure les utilisateurs sélectionnés du cours ?"
USERS_ADDED_TO_STUDENTS="Sélection enregistrée."
USERS_ADDED_TO_TEACHERS="Sélection enregistrée."
ROLE_STUDENTS="Etudiant"
ROLE_TEACHERS="Enseignant"
COURSES_SELECT_IT="Cliquer pour sélectionner le cours et gérer les intervenants."
EDIT_IT="Cliquer pour éditer le cours."
FAST_SEARCH_COURSES="Recherche rapide"
FAST_SEARCH_PEOPLE="Rech. par nom, cp, ville, rue, téléphone"
NO_USERS_UNENROLED="Aucun intervenant n'a été exclu du cours."
USERS_UNENROLED="%s intervenant(s) exclu(s) du cours."
COURSE_DELETED="Le cours a été supprimé."
COURSE_NOT_DELETED="Le cours n'a pas été supprimé."
ROLES_DELETED="%s groupe(s) supprimé(s)."
ROLES_NOT_DELETED="Aucun groupe supprimé."
XTRA_ROLES_DELETED="%s groupe(s) personnalisé(s) supprimé(s)."
COURSES_NOT_DELETABLE="Ce cours ne peut être supprimé car il est associé aux formations suivantes : %s."
INFO_SELECT_A_COURSE="Veuillez sélectionner un cours dans la liste ou en créer un."
ALERT_NO_TEACHER_TITLE="Il y a %s cours sans enseignant"
USERS_PENDING_ALERT="Il y a %s étudiant(s) en attente d'inscription."
SHOW_PENDING="Liste d'attente"
BTN_VALID_PENDING="Valider la sélection"
BTN_CANCEL_PENDING="Invalider la sélection"
BTN_SELECT_PENDING="Tout sélectionner"
PENDING_VALIDATED_MAIL_SUBJECT="Inscription validée"
PENDING_VALIDATED_MAIL_CONTENT="Votre demande d'inscription a été validée."
PENDING_STUDENTS_VALIDATED="%s demande(s) en attente traitée(s)."
COURSE_EDIT="Editer la sélection."
ITEM_SELECT_IT="Cliquer pour sélectionner."
ALREADY_PENDING_FORMATION_COURSE="Vous ne pouvez pas vous inscrire car vous avez déjà une demande en attente pour la formation \"%s\" qui inclut ce cours."
COURSES_MAIL_TO_TEACHERS="Envoyer un mail aux enseignants du cours sélectionné."
COURSES_MAIL_TO_STUDENTS="Envoyer un mail aux étudiants du cours sélectionné."

; Pagination
PAG_PREV_PAGE="<<"
PAG_NEXT_PAGE=">>"

